import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MaintainContractComponent } from './maintain-contract.component';

describe('MaintainContractComponent', () => {
  let component: MaintainContractComponent;
  let fixture: ComponentFixture<MaintainContractComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MaintainContractComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MaintainContractComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
